@keyframes slideFromBottom {
    0% {
    	transform: translateY(900%);

    }
    100% {
    	transform: translateY(0);
	opacity: 1;
    }
}

@keyframes slideFromTop {
    0% {
	transform: translateY(0);
    }
    100% {
	transform: translateY(900%);
	opacity: 1;
    }
}

.animated-up {
    opacity: 0;
    animation: 1s ease-out 4s slideFromBottom;
    animation-fill-mode: forwards;
}

.animated-up-1 {
    opacity: 0;
    animation: 1s ease-out 0s slideFromBottom;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% {
    	opacity: 0;
    }
    100% {
    	opacity: 1;
    }
}

@-webkit-keyframes blink {
  0% {background: transparent}
  50% {background: #0091A7}
  100% {background: transparent}
}

#cursor {
  background: lime;
  line-height: 17px;
  margin-left: 3px;
  -webkit-animation: blink 1.5s infinite;
  width: 2px;
  height: 20px;
}


.fade-in {
    opacity: 0;
    animation: 0.5s ease-in 3s fadeIn;
    animation-fill-mode: forwards;
}

.fade-in-0 {
    opacity: 0;
    animation: 1s ease-out 1.5s fadeIn;
    animation-fill-mode: forwards;
}

@keyframes slideLeft {
    0% {
    	transform: translateX(100%);
	opacity: 0;
    }
    100% {
    	transform: translateX(0);
	opacity: 1;
    }
}

.animated-left {
    animation: 0.3s ease-in 0s slideLeft;
    animation-fill-mode: forwards;
}

@keyframes slideLeftFade {
    0% {
    	transform: translateX(0);
	

    }
    100% {
    	transform: translateX(-100%);
	opacity: 0;
    }
}

.animated-left-fade {
    animation: 0.3s ease-in 0s slideLeftFade;
    animation-fill-mode: forwards;
}


@keyframes slide-right {
    0% {
    	transform: translateX(-100%);
	

    }
    100% {
    	transform: translateX(0);
	opacity: 1;
    }
}

.animated-right .question:last-child {
    opacity: 0;
    animation: 0.5s ease-in 1s slide-right;
    animation-fill-mode: forwards;
}

.bouncing-loader {
    display: flex;
    justify-content: center;
}

.bouncing-loader > div {
    width: 8px;
    height: 8px;
    margin: 1px 3px;
    border-radius: 50%;
    background-color: #a3a1a1;
    opacity: 1;
    animation: bouncing-loader 0.6s infinite alternate;
}

@keyframes bouncing-loader {
    to {
	opacity: 0.1;
	transform: translateY(-8px);
    }
}

.bouncing-loader > div:nth-child(2) {
    animation-delay: 0.2s;
}

.bouncing-loader > div:nth-child(3) {
    animation-delay: 0.4s;
}

.animated-right::-webkit-scrollbar {
    display: none;
}

.bottom-sheet-content::-webkit-scrollbar {
    display: none;
}

.translated-5 {
    height: 50vh;

}

.translated-2 {
    height: 80vh;

}

.translated-7 {
    height: 30vh;

}

.translated {
    height: calc(100vh - 119px);

}

.tool-tip {
    opacity: 0;
    animation: 0.5s ease-in 0s fadeIn;
    animation-fill-mode: forwards;
}


.open-bottom-sheet {
    opacity: 1;
    animation: 0.45s ease-in 0s slideFromBottom;
    animation-fill-mode: forwards;
}

.closed-bottom-sheet {
    opacity: 0;
    max-height: 0px;
}

.react-modal-sheet-drag-indicator {
    visibility: hidden;
}


#chat-container{
    height: auto;
    max-height: 66vh;
    overflow-y: auto;
}
